.main { padding:0 10px; }
.images-wrap .main { overflow-x:hidden }
.images-wrap ul li .img-wrap img { width:100% }
.images-wrap ul li .img-wrap .detail p { font-size:14px; }
.logo { margin-top:15px }
.logo a img { width:210px }
.main_menu { margin-top:12px }
.header-top { width:auto; float:none; }
.main_menu > ul > li > a { font-size:15px; padding:13px 14px }
.footer .col { width:18% }
.social-links { width:21%; margin-top:0 }
/*....inner-wrap.....*/

.inner-wrap { background:none }
.inner-wrap .left-wrap { padding:2%; background:#F5F5F6; }
.inner-wrap .main { padding:0; float:left; width:100%; background:#F5F5F6 }
.inner-wrap .right-wrap { width:71%; background:#fff; padding:1% }
.inner-wrap .right-wrap h2 { font-size:28px }
.inner-wrap .right-wrap .our-team ul li .our-img { width:27% }
.inner-wrap .right-wrap .our-team ul li .our-cnt h3 { margin:11px 0 }
.inner-wrap .right-wrap p { line-height:17px }
.inner-wrap .right-wrap .our-team ul li { width:45%; margin-right:1% }
.inner-wrap .right-wrap .our-client ul li .head-text { font-size:17px }
.flex-direction-nav .flex-next { right:1px !important }
.flex-direction-nav .flex-prev { left:6px !important }
#slider { min-height:0px; }
.logo-div { float: none; margin-bottom: 20px; }
.our-client li { float: left; margin: 20px 0 0; }
.inner-wrap .main .innerpages { padding-left: 20px; width: 86%; }
#accordionContact { float:none; width: 100%; }
fieldset { border: medium none; width: 100%; }
.accordion-group { float: left; width: 100%; }
legend { font-size: 15px; }
.controls input { width: 80%; }
.controls textarea { width: 80%; }
.footer .col { min-height: 125px; width: 40%; }
.social-links { float:left; margin-left:3% }
.news-wrap.bg1 { background: url(../images/bg-1.gif) no-repeat scroll 47% 0 rgba(0, 0, 0, 0); }

.footer .col.cl2{width:57%}